Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 221626 - Tabs groups
Tabs groups
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
7.2.1
PC Windows 8
: P3 (vote)
: 8.0
Assigned To: Stanislav Aubrecht
issues@platform
:
Depends on: 238096
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 11:59 UTC by melight
Modified: 2013-11-14 08:36 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments
IDE log (31.89 KB, text/plain)
2012-11-07 11:59 UTC, melight
Details

Note You need to log in before you can comment on or make changes to this bug.
Description melight 2012-11-07 11:59:40 UTC
When editing big projects, different features development requires different sets of files being open. Would be nice if there was a way to save groups of tabs (link in FireFox panorama)
Comment 1 melight 2012-11-07 11:59:47 UTC
Created attachment 127295 [details]
IDE log
Comment 2 Stanislav Aubrecht 2012-12-18 13:45:14 UTC
Try this: http://plugins.netbeans.org/plugin/3273/perspective
Comment 3 Stanislav Aubrecht 2013-11-11 09:24:50 UTC
It's implemented in issue #238096, see menu Window - Document Groups
Comment 4 markiewb 2013-11-13 12:20:03 UTC
(In reply to Stanislav Aubrecht from comment #3)
> It's implemented in issue #238096, see menu Window - Document Groups

@Stanislav: Target version of this fixed issue isn't set.
Comment 5 melight 2013-11-14 08:24:25 UTC
There's no such option in my current version (7.4)
Comment 6 Stanislav Aubrecht 2013-11-14 08:36:06 UTC
(In reply to melight from comment #5)
> There's no such option in my current version (7.4)

Now it's in daily builds only. It will in NetBeans 8.0


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo